PDA

Afficher la version complète : Baldur's gate 1 et 2



pink-petal
29/04/2007, 15h43
Bonjour,

Malgré les nombreux tutos que l'on peut trouver sur le WEB, je ne suis pas arrivé à installer ou à jouer à mes jeux... que ce soit par le biais d'un run (loki) ou par wine.

-Quand j'installe BG2 avec un run, il le fait apparement sans problème. Quand vient le temps de lancer le jeu, il me demande de l'installer à nouveau, alors que tous les fichiers sont bien sur mon disque dur http://www.alionet.org/style_emoticons/<#EMO_DIR#>/rolleyes.gif .
-Quand j'utilise wine c'est mieux, il m'envoie directement valser en m'envoyant ce message d'erreur.
http://img150.imageshack.us/img150/7472/capture1eb3.th.png (http://img150.imageshack.us/my.php?image=capture1eb3.png)

Si quelqu'un a réussit, merci de me le faire savoir, et comment http://www.alionet.org/style_emoticons/<#EMO_DIR#>/smile.gif .

EDIT

Aux grands moyens les grands remèdes. J'ai encore mon cd de W$ et ma petite license qu'on m'avait forcé d'acheté avec ma rickette. Je me lance dans un "dualboot", je crois que ça se dit comme ça. Au moins je pense que je serai on ne peut plus tranquille.

Je ne met pas en abandon afin qu'une personne interessée puisse poser à nouveau la question, ou mieux, donner une autre solution pour tout le monde. http://www.alionet.org/style_emoticons/<#EMO_DIR#>/smile.gif

Carnaby
29/04/2007, 16h51
Pourtant avec Wine ça à l'air de marcher chez certains.
http://appdb.winehq.org/appview.php?iVersionId=4530
Tu as une version à jour (O.9.36)? Tu as essayé de changer les modes de compatibilité dans winecfg (comme c'est un veux jeux peut être que les mode Win2000 ou Win 98 sont plus adapté)?

Sinon y'a quelques temps j'avais bookmarké ça http://gemrb.sourceforge.net/ mais je crois pas que ce soit encore au point.

pink-petal
29/04/2007, 16h58
debido@linux-jdj6:~> wine --version
Wine 0.9.24

Le mode est déjà en 98, il m'envoie encore voir là haut si j'y suis...

Pour l'histoire de la compatibilité sur le site de winehq, oui, j'ai vu, apparement ça devrait fonctionner. Mais bon, à croire que je sois le poisseux de service, aucun tuto n'a réussit à régler le problème, pourtant ils sont censé être super simple, et sans faille.

Bref... je reste amer

Merci quand même

Carnaby
29/04/2007, 19h12
T'est quand même loin d'être à jour pour la version.

Tente un upgrade, voici le dépôt: http://ftp.skynet.be/pub/software.opensuse.../openSUSE_10.2/ (http://ftp.skynet.be/pub/software.opensuse.org/Emulators%3A/Wine/openSUSE_10.2/)